html {
    scroll-behavior: smooth;
    font-family: sans-serif;
}

header {
    background: url("../img/img_fond.png") no-repeat fixed;
    width: 100%;
    height: 700px;
    flex-direction: column-reverse;
    bottom: 4vw;
}

.download {
    font-size: 18px;
    color: white;
    text-decoration: none;
}

header a:hover {
    text-decoration: underline;
}

header img {
    width: 10em;
    display: block;
    margin: auto;
}

header h1,
.sous_h1 {
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    position: relative;
    top: 400PX;
    text-align: center;
}

header h1 {
    border: 4px white solid;
    border-left: none;
    border-right: none;
    font-size: 40px;
}

header p {
    font-size: 20px;
}

h2,
h1 {
    font-size: 23px;
    font-family: "ambleregular", arial, serif;
    text-transform: uppercase;
}

nav {
    background-color: #3F494F;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    text-align: center;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
}

nav a {
    color: white;
    width: 25%;
    font-size: 20px;
    text-decoration: none;
}

nav a:hover {
    text-decoration: underline;
}

.carte {
    margin-top: 100px;
    margin-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: white;
}

.carte img {
    width: 300px;
    margin-top: 30px;
    padding-right: 50px;
}

.carte_text {
    background-color: #3F494F;
}

.carte_text li {
    height: 110px;
    list-style-type: none;
    padding-right: 30px;
    font-size: 25px;
}

span {
    font-weight: bold;
    font-size: 26px;
}


.qui_suis_je p{
    margin: auto;
    width: 80vw
}

#article_mes_comp h2 {
    text-align: center;
    color: white;
}

#article_mes_comp {
    opacity: 80%;
    margin: auto;
    background-color: #6389C2;
    display: flex;
    width: 95%;
    flex-direction: column;
    margin-top: 100px;
    
}

#article_mes_comp aside {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 25px;
}

#article_mes_comp img {
    width: 150px;
}

#button-voir-plus{
    margin: auto;
    padding: 10px;
    width: 125px; 
    margin-bottom:40px; 
    text-decoration: none; 
    background-color: white;
    color: #6389C2;
    border-radius: 5px; 
}

#button-voir-plus:hover{
    text-decoration: underline;
    background-color: #6389C2;
    color: white;
    border: 1px solid white;
}

#block{
    text-align: center;
    padding-bottom: 20px;
    width: 95%;
    display: none;
    flex-wrap: wrap;
    justify-content: space-between;
}

#block img {
    width: 110px;
}


#article_qui_suis_je {
    margin: auto;
    background-color: #6389C2;
    opacity: 80%;
    width: 86%;
    margin-top: 50px;
    color: white;
    padding: 50px;

}

#article_qui_suis_je h2 {
    text-align: center;
}

#article_mon_parcours h2 {
    margin-top: 200px;
    margin-bottom: 100px;
    text-align: center;
}

#article_qui_suis_je p {
    font-size: 20px;
    font-weight: lighter;
}

.timeline {
    display: flex;
}

.liste-mot-gras{
    font-size: 20px;
    text-decoration: underline;
    font-weight: bold;
}

.arrow {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #3F494F;
}

.barre {
    background-color: #3F494F;
    margin-top: 14.5px;
    width: 100%;
    height: 1.5vh;
}

#article_mon_parcours ul {
    display: flex;
    justify-content: space-around;
    color: #3F494F;
    list-style-type: none;
    margin-bottom: 200px;
}

#article_mon_parcours span {
    font-size: 20px
}

#article_mon_parcours li {
    width: 15vw;
    margin-top: 50px;
    font-size: 1.0em;
}

#article_mon_parcours h2 {
    color: #3F494F;
}

footer {
    padding-top: 20px;
    text-align: center;
    color: white;
    background-color: #3F494F;
    height: 50px;
}

#mes-projets aside a img{
    width: 350px;
    height: 170px;
    border: 2px solid #6389C2;
}

#mes-projets aside div{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#mes-projets aside div div{
    margin: 35px; 
}

#mes-projets h2 {
    text-align: center;
    color: #3F494F;
}

#mes-projets a {
    text-decoration: none;
}
#mes-projets a:hover {
    text-decoration: underline;
    text-decoration-color: white;
}


#mes-projets figcaption{
    background-color: #3F494F;
    padding: 10px;
    text-align: center;
    color: white;
    
}